# Uses of Enum Class
org.apache.sysds.runtime.functionobjects.ParameterizedBuiltin.ProbabilityDistributionCode

Packages that use ParameterizedBuiltin.ProbabilityDistributionCode
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of ParameterizedBuiltin.ProbabilityDistributionCode in org.apache.sysds.runtime.functionobjects

Fields in org.apache.sysds.runtime.functionobjects declared as ParameterizedBuiltin.ProbabilityDistributionCode
Modifier and Type
Field
Description
`ParameterizedBuiltin.ProbabilityDistributionCode`
ParameterizedBuiltin.`distFunc`
Fields in org.apache.sysds.runtime.functionobjects with type parameters of type ParameterizedBuiltin.ProbabilityDistributionCode
Modifier and Type
Field
Description
`static HashMap<String,ParameterizedBuiltin.ProbabilityDistributionCode>`
ParameterizedBuiltin.`String2DistCode`
Methods in org.apache.sysds.runtime.functionobjects that return ParameterizedBuiltin.ProbabilityDistributionCode
Modifier and Type
Method
Description
`static ParameterizedBuiltin.ProbabilityDistributionCode`
ParameterizedBuiltin.ProbabilityDistributionCode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ParameterizedBuiltin.ProbabilityDistributionCode[]`
ParameterizedBuiltin.ProbabilityDistributionCode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.